<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>

<?xdevuiml version="1.0"?>
<?template NONE?>
<?import com.xdev.ui.XdevGridLayout?>
<?import com.xdev.ui.XdevImage?>
<?import com.xdev.ui.XdevView?>
<XdevView xmlns:x="http://xml.xdev-software.com/xdevuiml" x:name="TemplateImage" responsive="true">
    <x:constraints zpos="0" width="100%" height="100%" />
    <XdevGridLayout x:name="gridLayout" primaryStyleName="v-gridlayout-spacing-off" margin="" responsive="true">
        <x:constraints zpos="0" width="100%" height="100%" />
        <XdevImage x:name="image" primaryStyleName="v-image-spacing-off" responsive="true">
            <x:constraints gridx="1" gridy="1" weighty="0.1" weightx="0.1" width="100%" alignment="MIDDLE_CENTER" height="100%" />
        </XdevImage>
    </XdevGridLayout>
</XdevView>

